/********************************/
.pagination  {text-align:left; width:100%; clear: both;overflow:hidden;height:48px; line-height:48px; background:transparent;}
.pagination a{background:#ffffff; padding:6px 16px; margin:0px 4px; color:#a8a6a6; font-size:12px;cursor:pointer; border:1px solid #E1E3E3;}
.pagination a:hover{background:#1368e1; padding:6px 16px; text-decoration:none; margin:0px 4px; color:#ffffff; font-size:12px; border:1px solid #E1E3E3;}
.pagination a.jp-previous {}
.pagination a.jp-next {}
.pagination a.jp-current{ background:#1368e1; padding:6px 16px; text-decoration:none;margin:0px 5px;color:#FFFFFF;font-size:12px;border:none;}
.pagination a.jp-current:hover {background:#1368e1; font-weight:normal ;padding:6px 16px;text-decoration:none; margin:0px 4px;color:#FFFFFF;font-size:12px;border:1px solid #E1E3E3;}
.pagination a.jp-disabled, 
.pagination a.jp-disabled:hover {color: #999999;	background:#ffffff; padding:6px 16px; margin:0px 4px;font-size:12px;}
/*.pagination a.jp-current:hover,*/
.pagination a.jp-disabled, 
.pagination a.jp-disabled:hover {cursor: default;background:#ffffff;color:#999999;padding:6px 16px; margin:0px 4px; font-size:12px;}
.pagination span{background:#999999; padding:6px 16px; margin:0px 5px; color:#ffffff; font-size:12px;}

/********************************/
.sailormoon  {text-align:right; width:100%; clear: both;overflow:hidden;height:48px; line-height:48px; background:transparent;}
.sailormoon a{background:#ffffff; padding:6px 16px; margin:0px 4px; color:#a8a6a6; font-size:12px;cursor:pointer; border:1px solid #E1E3E3;}
.sailormoon a:hover{background:#1368e1; padding:6px 16px; text-decoration:none; margin:0px 4px; color:#ffffff; font-size:12px; border:1px solid #E1E3E3;}
.sailormoon a.jp-previous {}
.sailormoon a.jp-next {}
.sailormoon a.jp-current{ background:#1368e1; padding:6px 16px; text-decoration:none;margin:0px 5px;color:#FFFFFF;font-size:12px;border:none;}
.sailormoon a.jp-current:hover {background:#1368e1; font-weight:normal ;padding:6px 16px;text-decoration:none; margin:0px 4px;color:#FFFFFF;font-size:12px;border:1px solid #E1E3E3;}
.sailormoon a.jp-disabled, 
.sailormoon a.jp-disabled:hover {color: #999999;	background:#ffffff; padding:6px 16px; margin:0px 4px;font-size:12px;}
/*.sailormoon a.jp-current:hover,*/
.sailormoon a.jp-disabled, 
.sailormoon a.jp-disabled:hover {cursor: default;background:#ffffff;color:#999999;padding:6px 16px; margin:0px 4px; font-size:12px;}
.sailormoon span{background:#999999; padding:6px 16px; margin:0px 5px; color:#ffffff; font-size:12px;}

/********************************/
.web_pagination  {text-align:center; width:100%; clear: both;overflow:hidden;/*height:48px;*/ line-height:48px; background:transparent;}
.web_pagination a{background:#ffffff; padding:6px 16px; margin:0px 4px; color:#a8a6a6; font-size:12px;cursor:pointer; border:1px solid #E1E3E3;border-radius: 5px;}
.web_pagination a:hover{background:#dd344f; padding:6px 16px; text-decoration:none; margin:0px 4px; color:#ffffff; font-size:12px; border:1px solid #E1E3E3;}
.web_pagination a.jp-previous {}
.web_pagination a.jp-next {}
.web_pagination a.jp-current{ background:#dd344f; padding:6px 16px; text-decoration:none;margin:0px 5px;color:#FFFFFF;font-size:12px;border:none;}
.web_pagination a.jp-current:hover {background:#dd344f; font-weight:normal ;padding:6px 16px;text-decoration:none; margin:0px 4px;color:#FFFFFF;font-size:12px;border:1px solid #E1E3E3;}
.web_pagination a.jp-disabled, 
.web_pagination a.jp-disabled:hover {color: #999999;	background:#ffffff; padding:6px 16px; margin:0px 4px;font-size:12px;}
/*.web_pagination a.jp-current:hover,*/
.web_pagination a.jp-disabled, 
.web_pagination a.jp-disabled:hover {cursor: default;background:#ffffff;color:#999999;padding:6px 16px; margin:0px 4px; font-size:12px;}
.web_pagination span{background:#999999; padding:6px 16px; margin:0px 5px; color:#ffffff; font-size:12px;}

